uuid:
  -
    value: deae3653-00b3-418c-a116-b951916a035d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T13:19:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: timthumb.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 260
    height: 260
    target_type: file
    target_uuid: ba1d35f6-06d1-45d1-9abc-1d9d8d8b8f83
created:
  -
    value: '2019-10-21T13:19:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:19:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 260
    height: 260
    target_type: file
    target_uuid: ba1d35f6-06d1-45d1-9abc-1d9d8d8b8f83
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.ba1d35f6-06d1-45d1-9abc-1d9d8d8b8f83
      - file.file.ba1d35f6-06d1-45d1-9abc-1d9d8d8b8f83
